img {
    height: 100%;
    width: 100%;
}

.product-detail {
    color: #777;
    word-wrap: break-word;
}

.cart-button {
    margin-left: 800px;
}

li{
    display:inline;
}

.reviewedname{
    text-align: right;
}

.revieweddate{
    text-align: right;
}
.review{
    width: 100%;
    height: 150%;
}